using System;
using Municipalidad.Utils;

namespace Remuneraciones.BusinessObjects
{
	/// <summary>
	/// Descripción breve de Utils.
	/// </summary>
	public class Utils
	{
		public Utils()
		{
			//
			// TODO: agregar aquí la lógica del constructor
			//
		}

		internal static string GetAnoConnection(int Ano)
		{
			string strCnn = UtilsConnectionManager.GetConnection(eConnectionString.Remuneraciones).ToUpper();
			return strCnn.Replace( strCnn.Substring(strCnn.IndexOf("REM20"), 7), "REM" + Ano.ToString());
		}
	}
}
